@charset "UTF-8";
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
  font-optical-sizing: auto;
}

a {
  color: #826305;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #ccc transparent;
}
* ::selection, * ::-moz-selection {
  background: rgba(168, 168, 168, 0.5490196078);
  color: #fff;
}

body, p {
  font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Bebas Neue", Impact, sans-serif;
  line-height: 1.15;
  font-weight: 400;
}

h1, .h1 {
  font-size: 2.5rem;
}
@media (max-width: 575px) {
  h1, .h1 {
    font-size: 12vw;
  }
}

h2, .h2 {
  font-size: 2.8125rem;
}
@media (max-width: 575px) {
  h2, .h2 {
    font-size: 10vw;
  }
}

h3, .h3 {
  font-size: 2.1875rem;
}

h4, .h4 {
  font-size: 1.5625rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1.0625rem;
}

.subtitle {
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}

h2.hh {
  position: relative;
  display: flex;
  align-items: center;
  text-align: left;
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
}
h2.hh::before {
  content: "";
  height: 4px;
  width: 37px;
  border-radius: 22px;
  background: #B89732;
  margin-right: 10px;
}
h2.hh.hh2 {
  font-family: "Bebas Neue", Impact, sans-serif;
  flex-direction: column;
  align-items: start;
  gap: 10px;
  font-size: 58px;
  letter-spacing: 0.06em;
}
h2.hh.hh2::before {
  transition: 0.3s ease all;
  width: 165px;
}
h2.hh.hh2:hover::before {
  width: 200px;
}
h2.hh.hh3 {
  display: inline-block;
  padding: 0 20px;
  background-color: rgba(0, 0, 0, 0);
  width: fit-content;
  max-width: 100%;
  margin-bottom: 1rem;
}
h2.hh.hh3::before, h2.hh.hh3::after {
  content: "";
  position: absolute;
  height: 2px;
  width: calc(50px + 7vw);
  top: 50%;
  background: #B89732;
}
h2.hh.hh3::before {
  left: 0;
  transform: translateX(-100%);
}
h2.hh.hh3::after {
  right: 0;
  transform: translateX(100%);
}

#primary {
  padding: 0;
}
#primary:has(#main > :first-child.container) {
  position: relative;
}
#primary:has(#main > :first-child.container)::before {
  content: "";
  width: 100%;
  height: 3rem;
  display: block;
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  80% {
    opacity: 0;
    transform: scale(2.5);
  }
  100% {
    opacity: 0;
    transform: scale(3);
  }
}
@keyframes pulse2 {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  30% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(2.5);
  }
}
.available {
  display: flex;
  align-items: center;
  width: fit-content;
}

.beacon, .available .dot {
  position: relative;
  height: 8px;
  width: 8px;
  padding: 3px;
  border-radius: 50%;
  background: #36db62;
  margin-right: 8px;
}
.beacon::after, .beacon::before, .available .dot::after, .available .dot::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #36db62;
  display: block;
}
.beacon::before, .available .dot::before {
  animation: pulse2 2s ease 0s infinite;
}
.beacon::after, .available .dot::after {
  animation: pulse 2s ease 0s infinite;
}

.secure {
  position: relative;
  width: fit-content;
  text-align: center;
  margin: 0 auto;
}
.secure::before {
  content: "";
  height: 13px;
  width: 13px;
  background-color: currentColor;
  mask: url("../img/shield.svg") center no-repeat;
  -webkit-mask: url("../img/shield.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
  display: inline-block;
  margin-right: 4px;
}

.btn-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  text-align: center;
}
.btn-text .secure, .btn-text .available {
  font-size: 14px;
  margin-top: 3px;
}

.btn {
  border-radius: 6px;
  line-height: 1;
  letter-spacing: 0.09em;
  padding: 0.9rem 1.5rem;
  font-size: 16.5px;
  color: white;
  background: #B89732;
  border: 2px solid #B89732;
  border-radius: 30px;
}
.btn:hover {
  background: #151515;
  color: white;
}
.btn.btn_alt {
  background: transparent;
  border: 2px solid #fff;
}
.btn.btn_alt:hover {
  border: 2px solid #B89732;
  color: #B89732;
}

.sb-inner {
  margin-bottom: 1.5rem;
}

p:has(> iframe) {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  padding-top: 56.25%;
  background-position: center;
  background-size: cover;
}
p:has(> iframe) iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.site-footer .container {
  max-width: 1350px;
}
.site-footer .footer-row {
  padding: 3rem 10px 2rem;
  justify-content: space-between;
}
.site-footer h2, .site-footer .h2, .site-footer h3, .site-footer .h3, .site-footer h4, .site-footer .h4, .site-footer h5, .site-footer .h5 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 0.75rem;
  font-size: 22px;
}
.site-footer p {
  padding: 0;
  margin-bottom: 1rem;
}
.site-footer .social_media_list {
  padding: 0;
}
.site-footer .site_info {
  background: #B89732;
}
.site-footer .site_info p {
  font-weight: bold;
  margin-bottom: 0;
  letter-spacing: 0.01em;
}
.site-footer .site_info a {
  font-weight: bold;
}
.site-footer .footer-logo-col {
  display: flex;
  align-items: center;
  padding: 1rem 0;
}
.site-footer .footer-logo-col .footer_logo {
  padding: 0;
}
.site-footer .footer-logo-col img {
  width: 480px;
  height: auto;
  max-width: 100%;
}
@media (max-width: 991px) {
  .site-footer .footer-logo-col {
    width: 100%;
    max-width: 100%;
    flex-basis: auto;
    justify-content: center;
  }
  .site-footer .footer-logo-col img {
    margin-bottom: 1rem;
  }
}
.site-footer .footer-map-col iframe {
  height: 275px;
  border-radius: 6px;
  position: relative;
}
@media (max-width: 575px) {
  .site-footer .footer-map-col {
    width: 100%;
    flex-basis: auto;
  }
}
.site-footer .footer-contact-col {
  width: fit-content !important;
  flex-grow: 0.5;
}
.site-footer .footer-contact-col h3, .site-footer .footer-contact-col .h3 {
  display: flex;
  align-items: start;
  justify-content: start;
  position: relative;
  white-space: nowrap;
}
.site-footer .footer-contact-col h3::before, .site-footer .footer-contact-col .h3::before {
  content: "";
  flex-shrink: 0;
  display: block;
  margin-right: 6px;
  height: 25px;
  width: 25px;
  background-color: #fff;
  mask: url("/wp-content/uploads/2024/12/pin.svg") center no-repeat;
  -webkit-mask: url("/wp-content/uploads/2024/12/pin.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
}
.site-footer .footer-contact-col .office h3::before,
.site-footer .footer-contact-col .office .h3::before {
  mask-image: url("/wp-content/uploads/2024/12/pin.svg");
}
.site-footer .footer-contact-col .call h3::before,
.site-footer .footer-contact-col .call .h3::before {
  mask-image: url("/wp-content/uploads/2024/12/mobile-phone.svg");
}
.site-footer .footer-contact-col .social h3::before,
.site-footer .footer-contact-col .social .h3::before {
  mask-image: url("/wp-content/uploads/2024/12/follow.svg");
}
@media (max-width: 575px) {
  .site-footer .footer-contact-col {
    width: 100% !important;
    max-width: 100%;
    flex-basis: auto;
  }
  .site-footer .footer-contact-col h3, .site-footer .footer-contact-col .h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 576px) {
  .site-footer .footer-contact-col {
    text-align: left;
  }
  .site-footer .footer-contact-col .footer-info p,
  .site-footer .footer-contact-col .social_media_list {
    margin-left: 32px;
  }
}

#mobile_buttons_wrap {
  background: #000;
}
#mobile_buttons_wrap .mobile_site_branding {
  background: none;
}
#mobile_buttons_wrap .mobile_message {
  background: #151515;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#mobile_buttons_wrap .mobile_message img {
  height: 38px;
  width: 38px;
}
#mobile_buttons_wrap .hamburger {
  scale: 1.3;
}
#mobile_buttons_wrap .hamburger .hamburger__line {
  background-color: white;
}
#mobile_buttons_wrap .mobile_phone {
  background: #151515;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4%;
}
#mobile_buttons_wrap .mobile_phone p {
  margin-bottom: 0;
  display: inline-block;
}
#mobile_buttons_wrap .mobile_phone a {
  color: #fff;
}
#mobile_buttons_wrap .mobile_phone a:hover {
  text-decoration: none;
  color: #B89732;
}

#desktop_header {
  background: #000;
  color: white;
}
#desktop_header .container-fluid {
  max-width: 100%;
}
#desktop_header .dheader-row {
  padding-top: 6px;
  padding-bottom: 6px;
  flex-wrap: nowrap;
  justify-content: space-between;
  max-width: 1500px;
  margin: 0 auto;
}
#desktop_header .site_branding {
  padding: 8px 1rem;
  flex-shrink: 1;
}
#desktop_header .site_branding img {
  width: initial;
  max-width: 100%;
  height: auto;
  max-height: 64px;
}
#desktop_header .header-buttons {
  flex-shrink: 0;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-right: 1rem;
}
#desktop_header .header-buttons .flag-link {
  transition: 0.3s ease all;
  margin-top: 0.5rem;
}
#desktop_header .header-buttons .flag-link:hover {
  scale: 1.1;
}
#desktop_header .header-buttons .secure, #desktop_header .header-buttons .available {
  font-size: 14px;
  margin-top: 4px;
}
#desktop_header .nav_holder {
  background: white;
}
#desktop_header .nav_holder #nav {
  max-width: 1500px;
  margin: 0 auto;
}
#desktop_header .nav_holder .menu > li > a {
  letter-spacing: 0.07em;
  font-size: 17px;
}

.cta_hero .hero_overlay {
  background: rgba(0, 0, 0, 0.72);
  backdrop-filter: saturate(0);
  z-index: 0;
}
.cta_hero > .row {
  overflow-x: clip;
}
.cta_hero .container {
  max-width: 1140px;
}
.cta_hero:not(:has(.hero-side)) .copy-col {
  flex: 0 0 80%;
  max-width: 80%;
  margin: 0 auto;
}
.cta_hero .copy-col {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cta_hero .copy-col .cta_copy_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cta_hero .copy-col p.stunt {
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
}
.cta_hero .copy-col .heroh1 {
  font-size: 72px;
  line-height: 1;
  letter-spacing: 0.03em;
}
.cta_hero .copy-col .hero-btns {
  width: fit-content;
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 10px;
  margin: 1rem auto;
  flex-wrap: wrap;
}
.cta_hero .copy-col .h4.subtitle {
  position: relative;
  display: inline-block;
  padding: 0 20px;
  background-color: rgba(0, 0, 0, 0);
  mix-blend-mode: difference;
  font-size: 18px;
  width: fit-content;
  max-width: 100%;
  margin-bottom: 1rem;
}
.cta_hero .copy-col .h4.subtitle::before, .cta_hero .copy-col .h4.subtitle::after {
  content: "";
  position: absolute;
  height: 2px;
  width: calc(50px + 7vw);
  top: 50%;
  background: #B89732;
}
.cta_hero .copy-col .h4.subtitle::before {
  left: 0;
  transform: translateX(-100%);
}
.cta_hero .copy-col .h4.subtitle::after {
  right: 0;
  transform: translateX(100%);
}
.cta_hero.home_hero .copy-col .heroh1 {
  font-size: 79px;
  letter-spacing: 0.1em;
}
.cta_hero .contact-hero-info {
  margin-top: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
}
.cta_hero .contact-hero-info .chisub {
  font-weight: 600;
  letter-spacing: 0.03em !important;
  margin-bottom: 10px !important;
}
.cta_hero .contact-hero-info .chisub::before, .cta_hero .contact-hero-info .chisub::after {
  content: none !important;
}
.cta_hero .contact-hero-info .chi {
  display: flex;
  align-items: center;
}
.cta_hero .contact-hero-info .chi a {
  color: white;
  font-size: 17px;
}
.cta_hero .contact-hero-info .chi a:hover {
  text-decoration: none;
  color: #B89732;
}
.cta_hero .contact-hero-info .chi::before {
  content: "";
  display: block;
  margin-right: 7px;
  height: 28px;
  width: 28px;
  background-color: currentColor;
  mask: url("/wp-content/uploads/2024/12/phone.svg") center no-repeat;
  -webkit-mask: url("/wp-content/uploads/2024/12/phone.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
}
.cta_hero .contact-hero-info .social_media_list {
  padding: 0;
}
.cta_hero:has(.gform_wrapper) .subtitle:not(.chisub), .cta_hero:has(.att-hero-pic) .subtitle:not(.chisub) {
  padding: 0 0 5px;
  border-bottom: 3px solid #B89732;
}
.cta_hero:has(.gform_wrapper) .subtitle:not(.chisub)::before, .cta_hero:has(.gform_wrapper) .subtitle:not(.chisub)::after, .cta_hero:has(.att-hero-pic) .subtitle:not(.chisub)::before, .cta_hero:has(.att-hero-pic) .subtitle:not(.chisub)::after {
  display: none;
}
.cta_hero:has(.gform_wrapper) .subcopy, .cta_hero:has(.att-hero-pic) .subcopy {
  max-width: 600px;
}
@media (min-width: 992px) {
  .cta_hero:has(.gform_wrapper) .cta_copy_wrap, .cta_hero:has(.att-hero-pic) .cta_copy_wrap {
    text-align: left;
    align-items: start;
  }
  .cta_hero:has(.gform_wrapper) .contact-hero-info .chisub, .cta_hero:has(.att-hero-pic) .contact-hero-info .chisub {
    padding-left: 0;
  }
  .cta_hero:has(.gform_wrapper) .hero-btns, .cta_hero:has(.att-hero-pic) .hero-btns {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .cta_hero.att_hero .att-hero-col {
    margin-bottom: 1.25rem;
    order: -1;
  }
  .cta_hero.att_hero .att-hero-pic img {
    display: block;
    margin: 0 auto;
  }
}
.cta_hero.att_hero .att-hero-pic {
  margin: 0 0 0 auto;
}
.cta_hero.att_hero .att-hero-pic img {
  max-width: 100%;
  height: auto;
}
@media (min-width: 992px) {
  .cta_hero.att_hero {
    padding: 0;
  }
  .cta_hero.att_hero .att-hero-col {
    text-align: right;
  }
}

.hero-awards {
  background: #000;
  border: 0;
  padding: 1rem;
}
.hero-awards .container {
  max-width: 1140px;
  overflow: clip;
}
.hero-awards .awards-carousel {
  width: 100%;
}
.hero-awards .awards-carousel:not(.flickity-enabled) {
  display: flex;
}
.hero-awards .awards-carousel img {
  max-width: 115px;
  filter: grayscale(1);
  opacity: 0.7;
  transition: 0.3s ease all;
  overflow: clip;
  border-radius: 6px;
}
.hero-awards .awards-carousel img:hover {
  filter: grayscale(0);
  opacity: 1;
  scale: 1.3;
}
.hero-awards .awards-carousel .carousel-cell {
  width: 50%;
}
@media (min-width: 480px) {
  .hero-awards .awards-carousel .carousel-cell {
    width: 33.33%;
  }
}
@media (min-width: 576px) {
  .hero-awards .awards-carousel .carousel-cell {
    width: 25%;
  }
}
@media (min-width: 768px) {
  .hero-awards .awards-carousel .carousel-cell {
    width: 20%;
  }
}

.sb-inner:has(.gform_wrapper) {
  position: sticky;
  top: 112px;
}
.sb-inner:has(.gform_wrapper) .widget:has(.the_form_wrap) {
  background: #151515;
  color: white;
  padding: 0;
}

.the_form_wrap .form_top {
  background: #393939;
  text-align: center;
  padding: 1rem 10px;
  line-height: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.the_form_wrap .form_top a {
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: #fff;
  line-height: 1.4;
}
.the_form_wrap .form_top a:hover {
  text-decoration: none;
  color: #B89732;
}
.the_form_wrap .form_top .form_title {
  color: #B89732;
  letter-spacing: 0.07em;
  margin: 5px auto;
  line-height: 1;
}
.the_form_wrap .form_top .available {
  margin: 0 auto;
  font-size: 14px;
}
.the_form_wrap .gform_wrapper {
  padding: 1rem;
}
.the_form_wrap .gform_wrapper .gform_fields {
  grid-row-gap: 8px !important;
}
.the_form_wrap .gform_wrapper .gform_footer {
  margin: 1rem auto 0 !important;
  padding: 0 !important;
}
.the_form_wrap .gform_wrapper .secure {
  font-size: 14px;
}
.the_form_wrap .gform_wrapper ::placeholder {
  color: #151515 !important;
}

.footer_form {
  background: linear-gradient(94deg, rgba(255, 255, 255, 0) 1.94%, rgba(255, 255, 255, 0.5058823529) 97.76%), url("/wp-content/uploads/2024/12/columns-bg.webp") center no-repeat;
  background-size: cover;
  position: relative;
  padding: 2rem 0rem;
  font-weight: 475;
  overflow-x: clip;
}
.footer_form::before {
  content: "";
  background: #e9e9e9;
  mix-blend-mode: screen;
  opacity: 86%;
  inset: 0;
  position: absolute;
}
.footer_form .split_container {
  max-width: 1200px;
  margin: 0 auto;
}
.footer_form .gform_wrapper .gform_fields {
  grid-row-gap: 12px !important;
}
.footer_form .gform_wrapper textarea, .footer_form .gform_wrapper input[type=text] {
  box-shadow: 0px 3.743px 28.07px 0px rgba(26, 28, 29, 0.35);
}
.footer_form .gform_wrapper .ginput_container_consent {
  margin: 0 auto;
  width: fit-content;
  text-align: center;
}
.footer_form .gform_wrapper .btn {
  margin: 0 auto;
  min-width: 44%;
  width: fit-content;
}
.footer_form .content-col {
  margin-top: 2rem;
}
@media (max-width: 767px) {
  .footer_form .content-col {
    order: -1;
    margin-top: 0;
  }
}
.footer_form .content-col .g-dash {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 21px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
}
.footer_form .content-col .g-dash::before {
  content: "";
  height: 4px;
  width: 37px;
  border-radius: 22px;
  background: #B89732;
  margin-right: 10px;
}
@media (min-width: 576px) {
  .footer_form .content-col h2 {
    font-size: 66px;
    letter-spacing: 0.25vw;
    line-height: 1;
    margin-top: 10px;
  }
}
@media (min-width: 1200px) {
  .footer_form .content-col h2 {
    white-space: nowrap;
  }
}

.intro {
  max-width: 1140px;
  margin: 0 auto;
  text-align: left;
  padding: 0 1rem;
}
.intro .hh {
  margin-bottom: 1rem;
}
.intro .h2 {
  font-size: 62px;
  letter-spacing: 0.06em;
  line-height: 1;
}

.review_wrap {
  position: relative;
  padding: 2rem 0;
}
.review_wrap .reviews-carousel:not(.flickity-enabled) {
  display: flex;
}
.review_wrap .reviews-carousel .carousel-cell {
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 25%;
  max-width: 100%;
  padding: 0 10px;
}
@media (max-width: 1199px) {
  .review_wrap .reviews-carousel .carousel-cell {
    width: 33%;
  }
}
@media (max-width: 991px) {
  .review_wrap .reviews-carousel .carousel-cell {
    width: 40%;
  }
}
@media (max-width: 767px) {
  .review_wrap .reviews-carousel .carousel-cell {
    width: 50%;
  }
}
@media (max-width: 575px) {
  .review_wrap .reviews-carousel .carousel-cell {
    width: 300px;
  }
}
.review_wrap .reviews-carousel .flickity-prev-next-button {
  background: #B89732;
  border-radius: 0;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}
@media (min-width: 768px) {
  .review_wrap .reviews-carousel .flickity-prev-next-button {
    display: none;
  }
}
.review_wrap .reviews-carousel .flickity-prev-next-button svg {
  display: none;
}
.review_wrap .reviews-carousel .flickity-prev-next-button.next {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
@media (max-width: 767px) {
  .review_wrap .reviews-carousel {
    padding-bottom: 2rem;
    position: relative;
  }
  .review_wrap .reviews-carousel .flickity-prev-next-button {
    margin-top: 140px;
    scale: 0.9;
  }
  .review_wrap .reviews-carousel .flickity-prev-next-button.previous {
    margin-left: calc(50% - 25px);
  }
  .review_wrap .reviews-carousel .flickity-prev-next-button.next {
    margin-right: calc(50% - 25px);
  }
}
.review_wrap .review_box {
  background: #fff;
  padding: 10px 10px 20px;
  font-size: 15px;
  text-align: left;
  box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.3);
}
.review_wrap .review_box * * {
  scrollbar-width: thin;
  scrollbar-color: #B89732 transparent;
}
.review_wrap .review_box .review-top {
  height: 65px;
  padding-left: 65px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.review_wrap .review_box .review-top .review_name {
  margin-top: 0;
  font-weight: 500;
}
.review_wrap .review_box .review-top .stars {
  color: #B89732;
  font-size: 30px;
  letter-spacing: 0.11em;
  line-height: 1;
}
.review_wrap .review_box .review-top::before {
  content: "";
  position: absolute;
  background: url("/wp-content/uploads/2024/12/google-icon.svg") no-repeat center;
  background-size: contain;
  width: 65px;
  height: 65px;
  left: 0;
  transition: 0.3s ease all;
}
@media (max-width: 479px) {
  .review_wrap .review_box .review-top {
    padding-left: 45px;
  }
  .review_wrap .review_box .review-top::before {
    width: 40px;
  }
}
.review_wrap .review_box .the_review {
  height: 140px;
  overflow-y: auto;
  padding-right: 3px;
  line-height: 1.6;
  font-size: 14px;
}
.review_wrap:has(.reviews-carousel)::before {
  content: "";
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
}
.review_wrap.dark {
  padding-bottom: 3rem;
}
.review_wrap.dark:has(.reviews-carousel)::before {
  background: white;
}
.review_wrap.dark .review_box {
  color: #000;
}
.review_wrap #snippet-box {
  max-width: 1160px;
  padding: 0 10px;
  margin: 0 auto;
}
.review_wrap:has(.reviews-list-row) {
  background: #393939;
  color: white;
}
.review_wrap .reviews-list-row {
  margin: 2rem auto;
}
.review_wrap .reviews-list-row .review-col {
  margin: 0 0 2em;
}
.review_wrap .reviews-list-row .review_box {
  color: #000;
  border: 1px solid transparent;
  box-shadow: 4px 4px 0 transparent;
}
.review_wrap .reviews-list-row .review_box .stars {
  transition: 0.3s ease all;
}
.review_wrap .reviews-list-row .review_box:hover {
  border: 1px solid #B89732;
  box-shadow: 4px 4px 0 rgba(21, 21, 21, 0.4);
}
.review_wrap .reviews-list-row .review_box:hover .stars {
  letter-spacing: 0.15em;
}

.toggle_wrap .container-fluid {
  max-width: 1250px;
  align-items: start;
  position: relative;
}
@media (min-width: 768px) {
  .toggle_wrap .container-fluid {
    display: flex;
    justify-content: space-between;
  }
}
.toggle_wrap .intro {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .toggle_wrap .intro {
    padding-left: 0;
    max-width: 45%;
    position: sticky;
    top: 125px;
  }
}
@media (min-width: 992px) {
  .toggle_wrap .intro {
    top: 155px;
  }
}
.toggle_wrap .intro .btn-text {
  margin: 1rem 0;
}
.toggle_wrap .faq-row {
  padding: 1rem;
}
@media (min-width: 768px) {
  .toggle_wrap .faq-row {
    max-width: 55%;
    padding: 0 1rem 0 0;
  }
}
.toggle_wrap .faq-row .faqs-container {
  background: #393939;
  color: white;
  padding: 1rem 1rem 1rem 1.75rem;
}
.toggle_wrap .faq-row .accordion_heading {
  background: none;
  border-bottom: 1px solid #B89732;
  color: white;
  padding: 1.5rem 1.5rem 1.5rem 0;
  line-height: 1.3;
  display: flex;
}
.toggle_wrap .faq-row .accordion_heading::before {
  content: "•";
  margin-right: 8px;
}
.toggle_wrap .faq-row .accordion_heading::after {
  filter: invert(1) opacity(0.25);
}
.toggle_wrap .faq-row .accordion_copy ul {
  padding: 10px 10px 10px 1.5rem;
}
.toggle_wrap .faq-row .accordion_copy ul li {
  padding: 0;
  list-style: initial;
}

.why-choose-us {
  background: #393939 url("/wp-content/uploads/2024/12/why-choose-bg.webp") no-repeat;
  color: white;
  padding: 2rem 0;
  background-position: bottom center;
  background-size: contain;
  position: relative;
}
.why-choose-us::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(340deg, rgba(57, 57, 57, 0) 19.63%, #393939 44.27%), linear-gradient(0deg, rgba(57, 57, 57, 0.5) 0%, rgba(57, 57, 57, 0.5) 100%);
}
@media (min-width: 768px) {
  .why-choose-us {
    background-position: left;
  }
  .why-choose-us::before {
    background: linear-gradient(114deg, rgba(57, 57, 57, 0) 2.4%, #393939 79.67%), linear-gradient(0deg, rgba(57, 57, 57, 0.5) 0%, rgba(57, 57, 57, 0.5) 100%);
    width: 50%;
  }
  .why-choose-us::after {
    content: "";
    background: #393939;
    position: absolute;
    width: 50%;
    right: 0;
    top: 0;
    bottom: 0;
  }
}
.why-choose-us .split_container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.why-choose-us .btn-col {
  margin: 1rem auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
@media (max-width: 767px) {
  .why-choose-us .btn-col {
    order: 2;
  }
}
@media (min-width: 768px) {
  .why-choose-us .btn-col .btn {
    min-width: 300px;
  }
}
.why-choose-us .why-icons {
  text-align: center;
  margin: 0 auto;
  background: none !important;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 440px;
  max-width: 100%;
}
.why-choose-us .why-icons h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  text-transform: uppercase;
  padding: 0 5px;
  letter-spacing: 0.02em;
}
.why-choose-us .why-icons img {
  height: 53px;
  width: auto;
  transition: 0.3s ease all;
}
.why-choose-us .why-icons .wico:hover img {
  scale: 1.2;
}

.process_wrap {
  overflow: hidden;
  text-align: center;
  position: relative;
  background-position-x: 95%;
  background-size: 100%;
  background-position-y: bottom;
}
.process_wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  opacity: 0.8;
}
.process_wrap .container {
  max-width: 1400px;
}
.process_wrap .intro {
  text-align: center;
  position: relative;
}
.process_wrap .intro .h2 {
  font-size: 70px;
  margin-bottom: 2rem;
  letter-spacing: 0.08em;
}
.process_wrap .process-slider {
  margin-bottom: 3rem;
}
.process_wrap .process-slider:not(.flickity-enabled) {
  display: flex;
}
.process_wrap .process-slider .flickity-page-dots {
  bottom: -40px;
}
.process_wrap .dot {
  background: #B89732;
}
.process_wrap .process-step {
  width: 300px;
  max-width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 15px;
  position: relative;
}
.process_wrap .process-step:not(:last-of-type)::after {
  content: "";
  width: 30px;
  height: 30px;
  background: white;
  border: 4px solid #000;
  border-radius: 100px;
  position: absolute;
  top: 44px;
  right: 0;
  transform: translateX(50%);
}
.process_wrap .process-step .process-icon {
  width: 90px;
  height: 90px;
  border-radius: 300px;
  background: #B89732;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease all;
  color: white;
  font-size: 48px;
  font-weight: 500;
  font-family: "Bebas Neue", Impact, sans-serif;
}
.process_wrap .process-step .step-title {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 550;
  margin-bottom: 0;
  line-height: 1.2;
}
.process_wrap .process-step .step-content {
  padding: 0 7px;
}
.process_wrap .process-step .step-content p {
  font-weight: 500;
  font-size: 15px;
  margin-bottom: 0;
}
.process_wrap .process-step.is-selected .process-icon, .process_wrap .process-step:hover .process-icon {
  background: #151515;
}

.practice_area_wrap {
  padding: 3rem 0;
  transition: 0.3s ease all;
  overflow: clip;
}
.practice_area_wrap.dark {
  background: #B89732;
}
@media (max-width: 991px) {
  .practice_area_wrap.dark {
    background: #151515;
  }
}
.practice_area_wrap .intro .hh::before {
  background: #151515;
}
@media (max-width: 991px) {
  .practice_area_wrap .intro .hh::before {
    background: #B89732;
  }
}
.practice_area_wrap .container {
  max-width: 1300px;
}
.practice_area_wrap .pa-slider::after {
  content: "flickity";
  display: none;
}
@media (min-width: 992px) {
  .practice_area_wrap .pa-slider::after {
    content: "";
  }
}
.practice_area_wrap .pa-slider:not(.flickity-enabled) {
  display: flex;
}
.practice_area_wrap .pa-slider .dot {
  width: 17px;
  height: 17px;
  background: #fff;
  opacity: 1;
}
.practice_area_wrap .pa-slider .dot.is-selected {
  background: #B89732 !important;
}
.practice_area_wrap .practice_area_box {
  margin: 0.5rem auto;
  padding: 1rem;
  box-shadow: 4px 4px 0 transparent;
  text-align: left;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box:hover {
  box-shadow: 4px 4px 0 rgba(21, 21, 21, 0.4);
}
.practice_area_wrap .practice_area_box .subtitle {
  font-weight: 700;
  margin-bottom: 3px;
  font-size: 20px;
  min-height: 46px;
}
.practice_area_wrap .practice_area_box .desc {
  font-size: 14px;
  overflow-y: auto;
  height: 106px;
  margin-bottom: 0.5rem;
  padding-right: 5px;
}
.practice_area_wrap .practice_area_box .pa-pic-link {
  position: relative;
  background-color: white;
  width: 100%;
  height: 200px;
  border-radius: 1rem 1rem 0 1rem;
  overflow: clip;
  display: flex;
  justify-content: end;
  align-items: end;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box .pa-pic-link::before {
  content: "";
  position: absolute;
  background-color: inherit;
  width: 100px;
  height: 100px;
  rotate: 45deg;
  bottom: -50px;
  right: -50px;
  scale: 1.5;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box .pa-pic-link .pa-link {
  color: transparent;
  text-indent: -500px;
  position: absolute;
  inset: 0;
}
.practice_area_wrap .practice_area_box .pa-pic-link .arrow {
  position: relative;
  display: block;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box .pa-pic-link:hover .arrow {
  transform: translate(-5px, -5px) scale(1.1);
}

@media (max-width: 767px) {
  .single_attorney_wrap {
    padding-top: 0;
  }
}
.single_attorney_wrap > .container-fluid {
  max-width: 1300px;
}
.single_attorney_wrap h2, .single_attorney_wrap h3, .single_attorney_wrap h4, .single_attorney_wrap h5 {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}
.single_attorney_wrap .bio-col .bio-heading {
  letter-spacing: 0.04em;
  border-bottom: 4px solid #B89732;
  padding-bottom: 10px;
  font-size: clamp(2.5rem, -0.3391rem + 10.0946vw, 4.5rem);
}
@media (min-width: 768px) {
  .single_attorney_wrap .bio-col .bio-heading {
    font-size: clamp(3.125rem, 0.1088rem + 6.2837vw, 5.3125rem);
  }
}
.single_attorney_wrap .bio-col h2 {
  font-size: 26px;
  margin: 1.5rem 0 1rem;
}
.single_attorney_wrap .bio-col .get-in-touch {
  margin-top: 1rem;
}
.single_attorney_wrap .bio-col .chi {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
}
.single_attorney_wrap .bio-col .chi a {
  color: #000;
  font-size: 17px;
}
.single_attorney_wrap .bio-col .chi a:hover {
  text-decoration: none;
  color: #B89732;
}
.single_attorney_wrap .bio-col .chi::before {
  content: "";
  display: block;
  margin-right: 7px;
  height: 28px;
  width: 28px;
  background-color: currentColor;
  mask: url("/wp-content/uploads/2024/12/phone.svg") center no-repeat;
  -webkit-mask: url("/wp-content/uploads/2024/12/phone.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
}
.single_attorney_wrap .att-pic-col {
  display: flex;
  flex-direction: column;
}
.single_attorney_wrap .att-pic-col .dark {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  background: #393939;
  padding: 1rem;
}
@media (max-width: 767px) {
  .single_attorney_wrap .att-pic-col .dark {
    order: -1;
  }
}
.single_attorney_wrap .att-pic-col h3 {
  font-size: 30px;
  font-weight: 550;
  letter-spacing: 0.03em;
  line-height: 1;
  padding-bottom: 12px;
  border-bottom: 4px solid #B89732;
  margin: 8px 0 10px;
}
.single_attorney_wrap .att-pic-col ul {
  padding-left: 20px;
}
.single_attorney_wrap .att-pic-col ul li {
  margin-bottom: 4px;
}
.single_attorney_wrap .att-pic-col .thumbnail {
  background: #151515;
}
.single_attorney_wrap .att-pic-col .thumbnail img {
  display: block;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .single_attorney_wrap .att-pic-col .thumbnail img {
    width: 500px;
    height: auto;
    max-width: 100%;
  }
}
.single_attorney_wrap .get-in-touch .btn {
  background: #000;
  border-color: #000;
}
.single_attorney_wrap .get-in-touch .btn:hover {
  background: #B89732;
  border-color: #B89732;
}

.whiteblock {
  padding: 5rem 0;
}
.whiteblock .split_container {
  max-width: 1300px;
  margin: 0 auto;
  align-items: center;
}
.whiteblock .video-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.whiteblock .video-col p:empty {
  display: none;
}
.whiteblock .video-col p:has(> iframe):first-of-type {
  zbackground: pink;
}
.whiteblock .video-col p:has(> iframe):first-of-type::before {
  content: "";
  background: #B89732;
  width: 85%;
  height: 25px;
  top: -25px;
  right: 10px;
  position: absolute;
  transform: skew(-45deg, 0);
}
.whiteblock .video-col p:not(:has(> iframe):first-of-type) {
  zbackground: rgb(42, 173, 42);
  width: 49%;
  padding-top: 27%;
}
@media (max-width: 991px) {
  .whiteblock {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .whiteblock .split_container {
    gap: 1.5rem;
  }
  .whiteblock .video-col {
    width: 650px;
    max-width: 100%;
    margin: 1rem auto 0;
  }
  .whiteblock.experience .content-col {
    width: 650px;
    max-width: 100%;
    margin: 0 auto;
  }
  .whiteblock.experience .content-col .btn-text {
    margin: 0 auto;
  }
}
.whiteblock .admin-only-col div, .whiteblock .admin-only-col p {
  display: none;
}
@media (min-width: 768px) {
  .whiteblock.mission .split_container {
    gap: unset;
  }
}
@media (max-width: 991px) {
  .whiteblock.mission .split_container {
    align-items: start;
  }
}
.whiteblock.mission .pic-col {
  position: relative;
  height: fit-content;
}
.whiteblock.mission .pic-col p {
  margin: 0 auto;
}
.whiteblock.mission .pic-col img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  border: 7px solid white;
  border-width: 7px 20px 20px 7px;
}
.whiteblock.mission .pic-col::before {
  content: "";
  background: url("/wp-content/uploads/2024/12/corner.svg") top left no-repeat;
  position: absolute;
  top: 0;
  left: 15px;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.whiteblock.mission .pic-col::after {
  content: "";
  transition: 0.5s ease all;
  background: url("/wp-content/uploads/2025/01/mission-bg-front.webp") bottom right no-repeat;
  background-size: cover;
  position: absolute;
  width: 40%;
  height: 44%;
  border: 7px solid white;
  border-width: 7px 0 0 7px;
  bottom: 0;
  right: 15px;
}
.whiteblock.mission .pic-col p:has(img) {
  margin: 15px 0 0 15px;
}
.whiteblock.mission .pic-col:hover::after {
  scale: 1.03;
}
@media (max-width: 991px) {
  .whiteblock.mission .pic-col {
    order: 2;
    position: sticky;
    top: 140px;
  }
}
@media (max-width: 991px) {
  .whiteblock.mission .btn-text {
    margin: 0 auto 2rem;
  }
}

.results_wrap {
  position: relative;
  overflow: hidden;
}
.results_wrap .intro {
  text-align: center;
}
.results_wrap .results-row .results-col {
  margin-bottom: 1.5rem;
}
.results_wrap .results-row .results-col .results_box {
  height: 100%;
  margin: 0;
}
.results_wrap .results_box {
  position: relative;
  overflow: hidden;
  position: relative;
  background: transparent;
  padding: 2rem 1.25rem 3rem;
  transition: 0.3s ease all;
  box-shadow: none;
  z-index: 1;
}
.results_wrap .results_box::before {
  content: "";
  position: absolute;
  inset: 0;
  background: white;
  clip-path: polygon(0 0, 0 100%, calc(100% - 95px) 100%, 100% calc(100% - 75px), 100% 0);
  z-index: -1;
  transition: 0.3s ease all;
}
.results_wrap .results_box::after {
  content: "";
  width: 40px;
  height: 40px;
  background: url("/wp-content/uploads/2025/01/circle-arrow-black.svg") bottom right no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: 0.3s ease all;
}
.results_wrap .results_box .result-amount {
  color: #B89732;
  font-size: 55px;
  letter-spacing: 0.04em;
  line-height: 1;
  margin-bottom: 10px;
  transition: 0.3s ease all;
}
.results_wrap .results_box .subtitle {
  font-size: 17px;
  font-weight: 450;
  line-height: 1;
  transition: 0.3s ease all;
}
.results_wrap .results_box .result_text {
  text-align: left;
}
.results_wrap .results_box .result_text p {
  font-size: 15px;
}
.results_wrap .results_box:hover .result-amount {
  color: #151515;
}
.results_wrap .results_box .result-link {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 75px;
  text-indent: -9000px;
  z-index: 2;
}
.results_wrap .nonslide .results_box::after {
  filter: contrast(0) brightness(255) opacity(0.3);
}
.results_wrap .nonslide .results_box:hover {
  color: white !important;
}
.results_wrap .nonslide .results_box:hover::before {
  background-color: #B89732;
}
.results_wrap .nonslide .results_box:hover::after {
  filter: contrast(0) brightness(255) opacity(1);
}
.results_wrap.results-slider {
  padding: 2rem 0 3rem;
}
.results_wrap.results-slider .result-slider:not(.flickity-enabled) {
  display: flex;
}
.results_wrap.results-slider::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #393939;
  opacity: 0.8;
}
.results_wrap.results-slider > * {
  position: relative;
}
.results_wrap.results-slider .intro {
  color: white;
}
.results_wrap.results-slider .results_box {
  padding: 2rem 1rem;
}
.results_wrap.results-slider .results_box .result_text {
  height: 91px;
  overflow-y: auto;
  margin-bottom: 2rem;
}
.results_wrap.results-slider .results_box .result_text p {
  font-size: 14.5px;
}
.results_wrap.results-slider .is-selected .results_box .subtitle, .results_wrap.results-slider .res-col:hover .results_box .subtitle {
  color: #B89732;
}
.results_wrap.results-slider .is-selected .results_box::after, .results_wrap.results-slider .res-col:hover .results_box::after {
  background: url("/wp-content/uploads/2024/12/circle-arrow.svg") bottom right no-repeat;
  background-size: contain;
}
.results_wrap.results-slider .dot {
  background: white;
}

.videos_block_wrap {
  padding: 2rem 0;
}
.videos_block_wrap .vid-col {
  margin-bottom: 1rem;
}
.videos_block_wrap .vid-col .captitle {
  text-align: center;
}
.videos_block_wrap .vid-col .captitle a {
  color: #000;
}
.videos_block_wrap .vid-col .captitle a:hover {
  color: #393939;
}
.videos_block_wrap .vid-col .video-thumbnail {
  transition: 0.3s ease all;
  margin-bottom: 10px;
}
.videos_block_wrap .vid-col .video-thumbnail svg {
  transition: 0.3s ease all;
}
.videos_block_wrap .vid-col .video-thumbnail:hover {
  box-shadow: 4px 4px 0 rgba(184, 151, 50, 0.5);
}
.videos_block_wrap .vid-col .video-thumbnail:hover svg {
  scale: 0.95;
}

.blog_wrap {
  background: #151515;
}
.blog_wrap .blog-container {
  max-width: 1140px;
}
.blog_wrap .blog_pagination_wrap {
  margin: 0 auto;
  padding: 3rem 0;
  border-bottom: 1px solid #B89732;
}
.blog_wrap .blog_pagination_wrap .current {
  background: #B89732;
}

.blog_box {
  background: #151515;
  background: #B89732;
  background: #F8F8F8;
  background: #393939;
  color: white;
  clip-path: polygon(0 0, 0 100%, calc(100% - 95px) 100%, 100% calc(100% - 75px), 100% 0);
  transition: 0.3s ease all;
}
.blog_box:hover {
  clip-path: polygon(0 0, 0 100%, calc(100% - 115px) 100%, 100% calc(100% - 95px), 100% 0);
}
.blog_box:hover .blog-title {
  padding-left: 1rem;
}
.blog_box .blog-title {
  padding: 5px 10px;
  background: #B89732;
  background: #151515;
  background: #F8F8F8;
  color: #B89732;
  color: #fff;
  color: #151515;
  margin-top: -4rem;
  transition: 0.3s ease all;
}

.location_block_wrap .map-loc-row {
  background: #393939;
  margin: 0 -15px;
  padding: 2rem;
}
.location_block_wrap .map-loc-row > .row {
  margin: 0 auto;
  max-width: 1000px;
  padding: 2rem 0;
}
.location_block_wrap .map-loc-row iframe {
  max-height: 350px;
  box-shadow: 4px 4px 0 #B89732;
}
.location_block_wrap .map-loc-row .location_box {
  padding: 1rem 10px;
}
.location_block_wrap .local_wrap {
  max-width: 1050px;
  margin: 0 auto 3rem;
  text-align: center;
}
.location_block_wrap .local_wrap .local-info-title {
  margin: 0 auto 1.5rem;
  font-weight: 700;
}
.location_block_wrap .local_wrap .local-info-name {
  font-size: 24px;
  letter-spacing: 0.03em;
}
.location_block_wrap .local_wrap .local-info-row {
  justify-content: center;
}

.about_cta .split_container {
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  max-width: 1250px;
}
.about_cta .pic-col {
  width: fit-content;
  max-width: 100%;
}
.about_cta .pic-col p {
  margin: 0 auto;
}
.about_cta .pic-col img {
  max-width: 100%;
  height: auto;
  display: block;
}
.about_cta .content-col {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 991px) {
  .about_cta .content-col {
    margin-bottom: 2rem;
  }
}
@media (min-width: 768px) {
  .about_cta .content-col {
    max-width: 60%;
  }
}
.about_cta .content-col .hh {
  text-align: center;
}
.about_cta .content-col .hh::before {
  margin: 0 auto;
  width: 90%;
}
.about_cta .content-col .hh:hover::before {
  width: 80%;
}

.page-id-1298 .review_wrap::before {
  background: #393939;
}
.page-id-1298 .toggle_wrap.dark {
  background: #393939;
}
.page-id-1298 .toggle_wrap.dark .faqs-container {
  background: #151515;
}

#contact-overlay {
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(4px);
}
#contact-overlay .the_form_wrap {
  border-radius: 30px;
  padding: 30px;
  background: #151515;
  border: 3px solid #fff;
  width: 600px;
  max-width: 98%;
}
#contact-overlay .the_form_wrap .form_top {
  background: none;
}
@media (max-width: 575px) {
  #contact-overlay .the_form_wrap {
    border-radius: 20px;
    padding: 10px;
  }
}